SAVUUPDATE(1)

NAME
savuupdate - a tool to update firmware of a Roccat Savu mouse.

SYNOPSIS
savuupdate [ -? ] [ --help ] FILE

DESCRIPTION
This console application lets you update the firmware of a Roccat Savu mouse.

OPTIONS

-?, --help
    Give the help list.

EXAMPLES

sudo savuupdate Roccat_Savu_application_v119.bin
    Updates the firmware of the mouse with the file Savu_application_v119.bin You need higher rights to do this.

AUTHOR
Stefan Achatz <erazor_de@users.sourceforge.net>